USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_FORWARD_AGENT_SEA] ([FORWARD_AGENT_CD], [FORWARD_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'ICC                 ', N'PT INTAMA CENTRA CARGO', N'Mrs. Beatrix', N'', N'', N'', N'', N'spex.admin', CAST(N'2016-08-12T10:27:12.780' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FORWARD_AGENT_SEA] ([FORWARD_AGENT_CD], [FORWARD_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'JMP                 ', N'PT JAKARTA MAJU PUSAKA', N'Mr. Dino Mylano', N'', N'', N'', N'', N'spex.admin', CAST(N'2016-08-12T10:30:23.377' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FORWARD_AGENT_SEA] ([FORWARD_AGENT_CD], [FORWARD_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'PBM                 ', N'PT PUSAKA BAHARI MANDIRI', N'Mr. Ahmad Syahabudin', N'', N'', N'', N'', N'spex.admin', CAST(N'2016-08-12T10:29:05.367' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FORWARD_AGENT_SEA] ([FORWARD_AGENT_CD], [FORWARD_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'PLI                 ', N'PT PANCARAN LOGISTIK INDONESIA', N'Mr. Sukiman', N'', N'', N'', N'', N'spex.admin', CAST(N'2016-08-12T10:24:32.807' AS DateTime), NULL, NULL)
